/* START MEDIA QUERIES */

@media (max-width: 991px) {

	


}

@media (min-width: 680px) {
	#mob_cont{
		display:none;
	}
	
  

}

@media (min-width: 992px) {


}


@media (min-width: 1170px) {
	


}

@media (max-width: 1170px) {



}





@media (max-width: 1090px) {
  
}




@media (max-width: 680px) {
	body{
		width:100%;
		
	}
	
	::-webkit-input-placeholder {
	   color: white;
	}

	:-moz-placeholder { /* Firefox 18- */
	   color: white;  
	}

	::-moz-placeholder {  /* Firefox 19+ */
	   color: white;  
	}

	:-ms-input-placeholder {  
	   color: white;  
	}	
	
	
	.chat_div_main{

	height:100%; width:100%; border:none; padding:0px; margin:0px; background:none;

	}

	
	.chat_msg{
		background:white !Important; position:relative !Important; bottom:-50px !Important; 
	}
	
	.padder{
		background:none; height:100%;
	}
	
	.imgu{
		background:none; height:500%;
	}
	
	.centringq{
		padding-top:0px; height:100px;
	}
	
	.chat_welcome{
	color:#01599B; font-size:18px;
	}

	.chat_box{
	padding-top:0px; color:#01599B; font-size:16px; border:solid grey 0px; width:100%; display:inline-block; height:60%; margin-top:20px;  border-radius:5px; overflow-y:scroll; overflow-x:hidden;
				background: none; 
	}
	
	
	.mob_whyus_title{
		font-size:35px;  color:white; width:100%; text-align:center;
	}
	
	.mob_whyus_cont p{
		color:#959BAF; font-size:15px; display:inline-block; width:90%;
	}
	
	
	.mob_whyus_cont i{
		font-size:60px; margin-bottom:20px; margin-top:20px; 
	}
	
	.mob_whyus_cont{
		font-size:20px;  color:#2095F2; width:100%; text-align:center; padding-bottom:20px;
	}
	
	.mob_whyus_box{
		margin-top:150px; 
		background:#22272B; width:100%;
	}
	
	.title{
		 display:inline-block;
	}
	
	.value{
		  display:inline-block;
	}
	
	.mob_hide_title i{
		position:absolute; right:20px; top:5px; 
	}
	
	.mob_hide_title{
		margin-top:10px; 
		background:#01599B; width:95%; display:inline-block; height:30px; font-size:20px; color:white; font-weight:bold; position:relative; cursor:pointer;
	}
	
	.mob_hide_title:hover{
		background:#559EDF;
	}
	
	.mob_hid_content{
		 width:95%; display:none; text-align:left;
		 padding-bottom:30px; 
	}
	/*
	.prod_pg_tab_seperator {
		display:none;
	}
	*/
	.pagecontent {
		border-radius:none;
	}
	
	.mob_hid_box{
		width:100%; text-align:center;
	}
	
	.chat_chat_button{
		background:#01599B; color:white; border-radius:10px;  text-transform: uppercase; display:relative;
	}
	
	.chat_chat_button i{
		 float:right; margin-right:10px; 
	}
	
	.mob_bot_chat .mob_bot_chat_button{ display:inline-block;
		background:#01599B;
		padding:10px 45px 10px 45px ; 
		font-size:18px; 
		opacity:0.9;
		cursor:pointer;
		border-top-left-radius:5px; 
		border-top-right-radius:5px; 
	}
	
	.mob_bot_chat_btn .mob_bot_chat_button:hover{
		background:purple; color:white;
	}
	
	
	.mob_bot_chat_btn .mob_bot_chat_button{
		color:black;
		background:orange;
		padding:10px 45px 10px 45px ; 
		font-size:18px; 
		opacity:0.7;
		cursor:pointer;
		border-top-left-radius:5px; 
		border-top-right-radius:5px; 
	}
	
	#moc_chat_back{
		display:none;
		position:fixed; left:0px; top:0px; width:100%; height:100%; background:black; opacity:0.9;
	}
	
	.mob_bot_chat{
		color:white; display:none;
		width:100%; height:90%; 
		text-align:center;
		position: fixed;
		bottom: 0px;
		left: 0px;	
		
	}
	
	.mob_bot_chat_btn{
		color:white;
		width:100%; 
		text-align:center;
		position: fixed;
		bottom: 0px;
		left: 0px;	
	}
	
	#c_name::-webkit-input-placeholder {
	   color: orange;
	}

	#c_name:-moz-placeholder { /* Firefox 18- */
	   color: orange;  
	}

	#c_name::-moz-placeholder {  /* Firefox 19+ */
	   color: orange;  
	}

	#c_name:-ms-input-placeholder {  
	   color: orange;  
	}	

	
	
	
	#c_email::-webkit-input-placeholder {
	   color: orange;
	}

	#c_email:-moz-placeholder { /* Firefox 18- */
	   color: orange;  
	}

	#c_email::-moz-placeholder {  /* Firefox 19+ */
	   color: orange;  
	}

	#c_email:-ms-input-placeholder {  
	   color: orange;  
	}	

	
	
	.mid_img{
		height:70% !Important;
	}
	
	#f_left i{
		font-size:15px; 
		border:solid grey 1px; 
		cursor:pointer; padding:10px; 
	}
	#f_left{
		height:0px; 
		width:0px !Important; 
	}
	
	#f_right i{
		font-size:15px; 
		border:solid grey 1px; 
		cursor:pointer; padding:10px; 
	}
	#f_right{
		height:0px; 
		width:0px !Important; 
	}
	
	.mob_submit_button a{
		color:white;
		padding:10px 10px 10px 10px; 
	}
	
	.mob_chat_msg_input::-webkit-input-placeholder {
	   color: orange;
	}

	.mob_chat_msg_input:-moz-placeholder { /* Firefox 18- */
	   color: orange;  
	}

	.mob_chat_msg_input::-moz-placeholder {  /* Firefox 19+ */
	   color: orange;  
	}

	.mob_chat_msg_input:-ms-input-placeholder {  
	   color: orange;  
	}	


	.chat_button_block{
		width:100%; height:30%; text-align:center; position:relative;
	}
	
	.mob_chat_msg_input{
		display:inline-block; width:80% !Important; 
	}
	
	.mob_chat_button{
		padding:10px 0px 10px 0px;  width:60%; display:inline-block; cursor:pointer; font-size:18px; 
	}
	
	.mob_chat_content input{
		border-radius:2px !Important;
		margin-bottom:5px; 
		height:20px; 
	}
	
	#c_name{
		background:white;
		height:30px; 
	}

	#c_email{
		background:white;
		height:30px; 
	}
	
	.mob_chat_content{
		display:none;
		background:white;
		color:grey;
		height:100%;
		
		width:90%;
		border-top-left-radius:10px; 
		border-top-right-radius:10px; 
		
	}
	
	.mob_bottom i{
		color:red; font-size:20px; 
	}
	
	.mob_bottom a{
		color:white;
		margin-left:10px; 
	}
	
	.mob_bottom{
		width:100%;
		text-align:center;
		
		background:#1E1E1E;
		color:white;
	}
	
	.mob_padd_left{
		padding-left:10px; 
	}
	
	
	.mob_buy_div input{
		bordder-radius:1px !Important; 
		width:31px !Important; 
	}
	
	.mob_img_box{
		margin-top:5px;  border:solid grey 1px; width:98%; display:inline-block;
		text-align:center; position:relative;
	}
	
	#mob_manuf_img{
		position:absolute; bottom:0px; right:0px; 
		width:20%;
		height:auto;
		height: auto\9 ;  /* ie8 */

	}
	
	.mob_img_box img{
		
		width:60%;
		height:auto;
		height: auto\9 ;  /* ie8 */
	}
	
	
	.mob_top_bar input{
		/*position:relative; top:11px; */
		height:20px; 
		font-size:15px; 
	}
	.mob_top_bar img{
		position:absolute; top:10px; left:0px; height:30px; opacity:0.7;
	}
	
	#mob_top_td_menu{
		width:40px; cursor:pointer;
	}
	#mob_top_td_cart i{
		color:white;
	}	
	#mob_top_td_cart{
		width:40px; color:white;
	}
	
	#mob_top_td_search{
		width:100%; cursor:pointer;
	}
	
	#mob_top_td_search_icon{
		width:40px;  display:inline-block; text-align:center; cursor:pointer;
	}
	
	.mob_top_bar table{
		 display:inline-block; width:100%;
	}
	
	.mob_top_bar{
		height:43px; width:100%; position:relative;
	
		
		
		background: #0171BC; 
	
	}

	.mob_menu{
		width:100%; 
		display:none;
		
		background: #1e5799; /* Old browsers */
		background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 39%, #207cca 80%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(39%,#2989d8), color-stop(80%,#207cca)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 39%,#207cca 80%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 39%,#207cca 80%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 39%,#207cca 80%); /* IE10+ */
		background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 39%,#207cca 80%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#207cca',GradientType=0 ); /* IE6-9 */
	
	}
	
	.mob_menu_li:hover{
		background:#559EDF;
	}
	
	.mob_menu_li{
		display:block;
		width:100%; 
		color:white !Important;
		padding-top:10px;
		padding-left:15px;
		height:30px; 
	}
	
	.mob_menu_icon:hover{
		background:#559EDF;
	}

	.mob_search_icon:hover{
		background:#559EDF;
	}
	
	.mob_search_icon{
		border-radius:5px; 
		background:#0289E2;
		/*position:absolute; right:5px; top:7px; */
		font-size:25px; color:white;
	}
	
	.mob_menu_icon{
		border-radius:5px; 
		background:#0289E2;
	/*	position:absolute; left:5px; top:7px; */
		font-size:20px; color:white;
	}
	
	.mob_search:focus{
		outline: 0;
	}
	
	.mob_search{
		color:white !Important;
		background:#0178C6 !Important;
		border:none!Important;
		border-radius:10px !Important;
		display:block!Important; 
		width:100%!Important;
		text-align:center!Important;
		
	}
	
	
	#contenter{
		display:none;
	}
	#headinger{
		display:none;
	}
	#wrapper{
		 display:none;
		 
		  
	}
	#menu{
		display:none; 
	}
	#head_content{
		display:none;
	}
	#footerer{
		display:none; 
	}
	#total_box_right_side{
		display:none; 
	}
	.disclaim{
		display:none; 
	}
	.moduletable{
		display:none;
	}
	.prod_pg_content{
		display:none; 
	}
  
	.breacrumps_bar {
		background:none;
	}
	
	.breacrumps_bar img{
		display:none ;
	}
	.breacrumps_bar a:hover{
		color:orange !Important;
	}
	.breacrumps_bar a{
		background:none;
		color:grey !Important;
		border-left:solid grey 1px; 
		padding-left:5px; 
		
		
	}
 	
 
	.breadcrumbs_item{
		background:none !Important;
		
	}
	
	.breadcrumbs_start i:hover{
		color:orange !Important;
	}
	
	.breadcrumbs_start i{
		color:grey !Important;
	}
	
	.breadcrumbs_start{
		background:none !Important;
	}
	
	
	.crosbox{
	
		background:red;
	}
	
	
	.centringq .imgu #microcart {
		width: auto !Important;	
		min-width: 210px !Important;	
	}
	
	
	.microcart_crossel_prod_box{
		display:none !Important;
	}
	
	.microcart_related_prod_box{
		display:none !Important;
	}
	
	.centringq .imgu {
		height:auto !Important;
	}
	
	.microcart_checkout_btn {
		width:30px !Important;
		padding-left:0px !Important;
	}
	.microcart_checkout_btn input{
		background:#01599B !Important;
		color:white !Important;
		padding-left:0px !Important;
	}
	
	
	
	.mob_feature_box{
		display:relative;
		width:100%;
		
	}
	.mob_feature_box .prod_feature_list_item{
		float:none !Important;
		width:90% !Important;
		margin-left:3%;
		
	}

	
	
	
	/* start checkout */

	#worldpay_mob ul.checkout {
		list-style: none;
		padding: 0px;
		margin: 0px;
		display: block;
		height: 60px;
		overflow: visible;
		background: url(../images/graphics/checkout.png) 0px 10px repeat-x;
	}

	#worldpay_mob ul.checkout li {
		margin: 0px;
		padding: 0px;
	}

	#worldpay_mob ul.checkout li a {
		float: left;
		display: block;
		width: 225px;
		text-align: center;
		padding-top: 35px;
		height: 25px;
		background: url(../images/graphics/tick.png) 100px 2px no-repeat;
		color: #fff;
	}

	#worldpay_mob ul.checkout li.color a {
		background: none;
	}

	#worldpay_mob ul.checkout li.active a {
		font-size: 17px;
		font-weight: bold;
		line-height: 10px;
		background: url(../images/graphics/checkoutdone.png) 96px 2px no-repeat;
	}

	#worldpay_mob ul.checkout input {
		height: 25px;
	}

	 #worldpay_mob{
	 
		margin-bottom:100px; 
	 }
	 
	 #worldpay_mob input[type='submit']{
		padding: 0px;
		border-radius: 0px;
		border: 0px;
		height: 30px;
		width: 50px;
		display: block;
		float: left;
		margin: 0px 10px 0px 0px;
	}

	 #worldpay_mob .AM {
		background: url(../images/payment/am.png);
	}

	 #worldpay_mob .MC {
		background: url(../images/payment/mc.png);
	}

	 #worldpay_mob .MA {
		background: url(../images/payment/ma.png);
	}

	 #worldpay_mob .JCB {
		background: url(../images/payment/jcb.png);
	}

	 #worldpay_mob .VI {
		background: url(../images/payment/vi.png);
	}

	/* end checkout */
	

	.checkout .truetabber{
		color:white !Important;
	}
	
	.checkout {
		padding:0px; 
		margin:0px; 
		color:white !Important;
		width:100%; text-align:center !Important;
		display:inline-block;
	}
	
	.checkout li {
		float:left;
		margin:5px; 
		margin-left:5px; 
		padding:5px; 
		background:#097DC6;
		display:inline-block;
		border-radius:5px; 
		color:white;
	}
	
	.checkout .active {
		background:green;
		color:white;
	}
	
	#mob_cont .whitebox{
		width:90%;
	}
	
	
	
	
	
	
	
	
	
	/* start product listing */
/*
	em.ex {
		font-size: 11px;
		font-style: normal;
		line-height: 1;
	}

	a.selector {
		display: block;
		height: 25px;
		width: 25px;
		float: left;
		margin-right: 10px;
		opacity: 0.5;
		background: url(../images/graphics/list.png);
	}

	a.selector.box {
		background: url(../images/graphics/grid.png);
	}

	a.selector.find {
		background: url(../images/graphics/find.png);
	}

	a.selector.selected, .productlisting a.selector:hover {
		opacity: 1;
	}


	.productlisting {
		clear: both;
		height: auto;
		min-height: 80px;
		
		background: #fff;
		position: relative;
	}

	.productlisting:hover {
		opacity: 0.9;
		-webkit-transition: opacity .25s linear;
		transition: opacity .25s linear;
	}

	.productlisting.header {
		
		clear: both;
		min-height: 0px;
		overflow: auto;

	background: none;

	}

	.productlisting.header a {
		text-decoration: underline;
	}

	.productlisting.header div {
		font-weight: bold;
		font-size: 14px;
		color: #444;
	}

	.productlisting.header .active a {
		color: #0667a4;
	}

	.productlisting div, .productlisting > a {
		float: left;
		display: block;
		padding: 10px 0px 10px 1%;
	}

	.productlisting .select {
		width: 6%;
	}

	.productlisting a.select {
		text-align: center;
		margin-top: 10px;
	}

	.productlisting .img {
		width: 7%;
	}

	.productlisting .info {
		width: 43%;
	}

	.productlisting .count {
		width: 9%;
	}

	.productlisting .price {
		width: 12%;
		text-align: right;
		font-size: 16px;
		font-weight: bold;
	}

	.productlisting .price em {
		font-size: 13px;
	}

	.productlisting .total {
		width: 16%;
		text-align: right;
		font-weight: bold;
		
	}


	.productlisting .notice {
		top: 0px;
		left: auto;
		text-align: left;
		height: 15px;
	}

	.productlisting .notice b {
		padding-top: 0px;
		padding-bottom: 14px;
		margin-bottom: -14px;

	}

	.productlisting .cen {
		height: 90px;
		padding-top: 0px;
		padding-bottom: 0px;
		overflow: hidden;
		line-height: 80px;
	}

	.productlisting .cen img {
		vertical-align: middle;
		max-width: 90%;
	}

	.productlisting .dow {
		padding-top: 10px;
	}
*/
	/* end product listing */
		
	.mob_hid_content{
		position:relative !Important;
		top:30px !Important; 
	}
	
	
	.pplogin_right_block{
		display:none;
	}
	
	
	
	.pplogin_mid_cont{
		padding:10px !Important; 
	}
	
	.checkout_buttons{
		float:left !Important;
		margin-bottom:20px; 
	}
	
	
	
	.standard_get_price_box{
		background:red !Important;
		display:none;
	}
	
	.standard_productlisting{
		text-align:center;
	}
	
	.standard_productlisting_head {
		display:none;
	}
	.standard_productlisting_head .select{
		display:none;
	}
	
	.standard_productlisting .standard_leadtime_col{
		display:none;
	}
	
	.standard_productlisting .select img{
		width:100%; height:auto;
		max-width:20px; 
	}
	
	.standard_productlisting .stand_qty_box {
		min-width:15px; 
		position:relative; top:10px; 
	}
	
	.standard_productlisting .stand_sub_price {
		min-width:50px; margin-bottom:13px; 
	}
	.standard_productlisting .total {
		min-width:50px; 
	}
	
	
	
	
	.ship_del_opt_btn{
		float:none !Important;
		padding:0px;
		margin-top:0px;
		margin-left:0px;
		margin:0px;
		display:inline-block;
		position:relative; left:70px; 
	}
	
	
	
	
	
	
	
	.mob_shiping_options{
		background:red;
		width:100%;
		text-align:center;
	
	}
	
	
	.standart_main_cont{
		padding:10px; 
	}
	
	
	.reg_email_mob{
		height:22px !Important; 
		width:91% !Important;
	}
	
	.mob_login{
		width:100%;
		text-align:center;
		padding:0px; margin:0px; 
		margin-top:20px; 
	}
	
	.mob_login input:hover{
		border-left:solid orange 5px; 
	}
	
	.mob_login select{
		width:90%;
	}
	
	.mob_login input{
		background:white;
		height:20px; width:90%;
		border-radius:5px; 
		border-left:solid #0171BC 5px; 
		cursor:pointer;
		text-align:left;
	}
	
	.mob_login input::-webkit-input-placeholder {
	   color: grey;
	}

	.mob_login input:-moz-placeholder { /* Firefox 18- */
	   color: grey;  
	}

	.mob_login input::-moz-placeholder {  /* Firefox 19+ */
	   color: grey;  
	}

	.mob_login input:-ms-input-placeholder {  
	   color: grey;  
	}	
	
	
	.mob_login input[type='checkbox']{  
	margin-top:20px; 
	    
	   background: orange;  
	   height:30px; 
	   border-left:none; 
	}	
	
	
	
	
	.reg_label {
	  margin-left:20px; 
	  margin-top:20px; 
	  text-align: left;
	  position: relative;
	  left: 0px;
	}	
	
	
	.login_box_top_bg{
	width:90%;
	 display:inline-block; cursor:pointer;  color:white; font-size:18px;  padding:16px; border:solid white 1px; border-radius:5px;
	}
	
	.mob_reg_login_btn{
		width:100px; height:10px; float:right; 
		color:white !Important; z-index:10; padding:16px; border:solid white 1px; border-radius:5px; margin-bottom:20px; 
	}
	
	.standart_main_cont_error{
		color:red;
	}
	
	
	
	
	div#myslider.myslider{
		
	}
	
	.front_new_box{
		display:none;
	}
	
	.front_random_box{
		display:none;
	}
	
	.myslider{
	
		
	}
	.front_top_bit{
		width:100%;
	}
	
	.front_top_bit img{
	}
	
	.mob_cont img{
	
	}
	
}



@media (max-width: 400px) {
}



/* END MEDIA QUERIES */
